/*
 * Main page components
 */

/*
 * Now loading custom.css via link in HTML document. 
 * @import url(custom.css);
*/


#page-container {
    width : 900px;
    margin: auto auto;
    line-height:1.5em;
}

#logo-container {
    padding-top:10px;
}

#header-container {
    position:relative;
    width:1000px;
    margin:auto auto;
    padding-bottom:10px;
}

#topmenu-container {
    position:absolute;
    bottom:40px;
    right:45px;
}

#searchbar-container {
    position:absolute;
    top:30px;
    right:45px;
}

#content-container {
    width:750px;
    min-height:500px;
    float:left;
    padding-right:20px;
    padding-left:10px;
}

#content-container.wide {
    width:100%;
}


#content-container.narrow {
    width:75%;
}

/*
 * Top menu styling -- only two levels!
 */

#topmenu-container {
    z-index:100;
}

#topmenu-container ul.menu li {
    float:left;
    padding-left:2em;
}

#topmenu-container ul.menu li a {
    text-decoration:none;
}

#topmenu-container ul.menu li ul {
    position:absolute;
    display:block;
    overflow:visible;
    display:none;
    background-color:white;
    color:inherit;
    border-style:dotted;
    border-width:1px;
}

#topmenu-container ul.menu li ul li {
    float:none;
    padding-left:2px;
    width:7em;
}

#topmenu-container ul.menu li ul li a {
    font-size:8pt;
    font-variant:normal;
    font-weight:normal;
    text-transform:none;
    display:block;
    padding:2px;
    border-width:0px;
}

/*
 * Main content styling
 */

#page-container h1, .componentheading, .contentheading {
    font-size: 1.66em;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1.5em;
    text-transform: uppercase;
}

#content-container table {
    width:100%;
    overflow:visible;
    font-size: 1em;
}
/*

#content-container .contentheading a {
    color: #ffcc00;
    text-decoration:none;
}
*/


/*
 * Module bar
 */

#module_bar {
    float: left;
    width: 21%;
    font-size:9pt;
}

#module_bar div.moduletable {
    padding :1em;
/*    border-width:1px;
    border-style: none dotted dotted dotted; */
}

/*
 * Upcoming events

span.gcdatetime {
    font-size:8pt;
    padding-right:.5em;
}

div.gcdescription {
    padding-bottom:1em;
}
 */



/* From old site */
h1, .componentheading, .contentheading {
  margin: 0px;
  font-family: "Lucida Grande", Arial, sans-serif;
}

h2, .componentheading, .contentheading {
  font-size: 1.66em;
  font-weight: normal;
  letter-spacing: 2px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: "Lucida Grande", Arial, sans-serif;
  line-height: 1.5em;
}
h3 {
  font-family: "Lucida Grande", Arial, sans-serif;
  font-size: 1.16em;
  line-height: 1.5em;
}

h4 {
  font-size: 1em;
  line-height: 1.5em;
}
